usr/bin/ament_clang_tidy
usr/lib/python*/*-packages/ament_clang_tidy
usr/lib/python*/*-packages/ament_clang_tidy-*
usr/share/ament_clang_tidy/package.xml
usr/share/ament_index/resource_index/package*/ament_clang_tidy
